/*swiper*/

.swiper-slide {
	background-color: #f0f1f5;
	/* padding: 3.15rem 5rem; */
	/* height: auto;
    aspect-ratio: 1280/450; */
}

.swiper-section>div.col-sm-5 {
	padding-right: 1rem;

}
#slide-0   div.col-sm-5{
	/*padding-top:1rem;*/
}
.swiper-section>div.col-sm-7 {
	padding-left: 2.5rem;
}

.swiper-slide img {
	width: 100%;
}


#slide-2 .section-title{
	width: 60%;
	padding-top: 1rem;
}
@media (max-width: 700px) {

	#slide-2 .section-title{
		width: 70%;
		padding-top: 1rem;
	}
}

/*#slide-1{padding:0;}
#slide-1 .col-sm-5{padding: 3.15rem 5rem;}
#slide-1 .col-sm-5 .img-wrapper{width:211px;}
#slide-1 .col-sm-7 .img-wrapper{overflow: hidden;}
.swiper-section{overflow: hidden;}

#slide-1 .col-sm-7{
    position: absolute;
    height: 110%;
    right: -10%;
    top: -10%;
    width: 60%;
}*/

.btn-show-more {
	display: block;
	width: 4.75rem;
	height: 1.5rem;
	background-color: #000;
	color: #fff;
	font-size: 0.625rem;
	line-height: 1.5rem;
	text-align: center;
	text-decoration: none;
	margin-top: 1rem;
	position: relative;
	padding-right: .6rem;
}

.btn-show-more>em {
	display: block;
	position: absolute;
	width: .7rem;
	height: .7rem;
	font-size: .6rem;
	top: 50%;
	margin-top: -.35rem;
	right: .8rem;
}

.btn-show-more:hover,
.btn-show-more:focus {
	color: #fff;
}

.swiper-button-prev,
.swiper-button-next {
	background-image: none;
	width: 1.15rem;
	height: 2.65rem;
	background-color: #000;
	margin-top: -1.325rem;
}

.swiper-button-next {
	right: 0;
}

.swiper-button-prev {
	left: 0;
}

.swiper-button-prev>em,
.swiper-button-next>em {
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	font-size: 14px;
	line-height: 1;
	text-align: center;
	color: #fff;
	top: 50%;
	margin-top: -.375rem;
	left: 50%;
	margin-left: -.375rem;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	opacity: .8;
}

.thumbnail {
	padding: 0;
	border: 0;
}

.thumbnail .caption {
	padding: 0;
	color: #333;
	background: #CEE2F7;
	text-align: center;
}

h5.ys-link-wrapper {
	margin-top: 0;
	padding-bottom: 1.5rem;
	font-size: 12px;
	color: #183B6D;
}

h5.ys-link-wrapper>a.ys-link {
	display: inline;
	width: 4.2rem;
	height: 1rem;
	line-height: 1rem;
	padding-right: 1rem;
	font-size: .9rem;
	position: relative;
	color: #183B6D;
	border-bottom: solid 1px transparent;
	padding-bottom:1px;

}
a.ys-link:hover{
	text-decoration: none;
}
h5.ys-link-wrapper>a.ys-link:hover{
	border-bottom: solid 1px #183B6D;
}

h5.ys-link-wrapper>a.ys-link:after {
	display: block;
	position: absolute;
	top: 50%;
	right: .2rem;
	margin-top: -.25rem;
	height: 14px;
	line-height: 14px;
	font-size: .7rem;
	color: #183B6D;
	font-family: 'SimHei','Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e258";
}

#section-0 {
	padding-top: 2.5rem;
	padding-bottom: 1rem;
}
@media (max-width: 700px) {
	#section-0 {
		padding-top: 0;
		padding-bottom: 0;
	}
}
#section-1 {
	padding-top: 0;
	padding-bottom: .5rem;
}

#section-1>.section-wrapper {
	/*padding-left:5%;padding-right:5%;*/
	max-width: 1280px;
	margin: 0 auto;
}

#section-1 .caption h3 {
	display: inline-block;
	font-size: 1.6rem;
	margin-top: 1rem;
	margin-bottom: .65rem;
	border-bottom: solid 2px transparent;
	padding-bottom: 1px;
	color: #000;
	overflow: hidden;
}
#section-1 .caption .ellipsis {
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

#section-1 .caption p {
	font-size: .9rem;
	min-height: 4.8rem;
	font-weight: 400;
	padding: 0 1.5rem;
	margin: 0;
	color: #333;
}

@media (min-width: 768px) {
	#section-1 .col-sm-6 {
		width: 50%;
	}
	/*#section-1 .col-left {
		padding-right: 3px;
	}
	#section-1 .col-right {
		padding-left: 3px;
	}*/
	#section-1 .row{
		margin-right:-5px;
	}
	#section-1 .col-sm-4{
		padding-right:5px;
	}
}

#section-1 .thumbnail.thumbnail-0,
#section-1 .thumbnail.thumbnail-0 .thumbnail-wrapper {
	position: relative;
	overflow: visible;
}

#section-1 .thumbnail{cursor:pointer;}
#section-1 .thumbnail:hover{

}
#section-1 .thumbnail:hover .thumbnail-wrapper img{opacity: .9;}
#section-1 .thumbnail:hover .caption h3{border-bottom-color: #333;}
#section-1 .thumbnail:hover .caption h5{}
#section-1 .thumbnail:hover .caption h5 a.ys-link{
	border-bottom:solid 1px #183B6D;
}
#section-1 .thumbnail.thumbnail-0 .thumbnail-wrapper:after {
	display: none;
	content: "";
	width: 31.5px;
	height: 31.5px;
	position: absolute;
	background-image: url(../images/arrow_left.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	top: 50%;
	right: -38px;
	margin-top: -16px;
}

#section-2 {
	position: relative;
	/*max-width: 1280px;*/
	margin: 0 auto;
	padding-top: 3rem;
	padding-bottom: 0rem;
	min-height: 7.5rem;
	/* background-image: url(../images/section_2_bg_2.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat; */
}


/*#section-2:after {
	display: block;
	width: 100%;
	height: 21rem;
	background-color: #000;
	opacity: .8;
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}*/

#section-2>.section-wrapper {
	position: relative;
	z-index: 99;
	color: #fff;
}
.section-title,
.item-content {
	text-align: center;
}

#section-2 .section-title h3 {
	font-size: 3.6rem;
	margin: 0;
	text-align: center;
	padding-top: 0rem;
	padding-bottom: 2rem;
	color: #000;
	font-size: 3.6rem;
	font-weight: 400;
	background: linear-gradient(180deg, #5288F3 0%, #2252B7 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	/* height: 4.5rem;
	line-height: 4.5rem; */
}
#section-2 .section-title h4 {
	font-size: 1.2rem;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.8rem;
}
#section-2 .section-title h4.is-blue {
	color: #0067DB;
	margin-bottom: 0rem;
}
#section-2 .section-title h3.is-black {
	color: #000;
}

@media (max-width: 700px) {
	#section-1 .caption .ellipsis {
		white-space: unset;
		width: auto;
	}
	#section-2 .section-title h3 {
		font-size: 1.8rem;
		margin: 0;
		text-align: center;
		height: 4.5rem;
	}
}

#section-2 .ys-section-item {
	margin: 0 auto;
	width: 14rem;
	text-align: center;
	padding-top: 5rem;
	position: relative;
}

#section-2 .ys-section-item>div.item-icon {
	position: absolute;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.item-icon-2-0 {
	background-image: url(../images/section_2_0_icon@3x.png);
	width: 3.475rem;
	height: 3.075rem;
	top: 1.5rem;
	left: 50%;
	margin-left: -1.7375rem;
}

.item-icon-2-1 {
	background-image: url(../images/section_2_1_icon@3x.png);
	width: 3.1rem;
	height: 2.45rem;
	top: 1.805rem;
	left: 50%;
	margin-left: -1.55rem;
}

#section-2 .item-content {}

#section-2 .item-content h3 {
	margin: 0;
	font-size: 1.5rem;
	height: 2.45rem;
	line-height: 2.45rem;
}

#section-2 .item-content p {
	margin-top: 0;
	font-size: .8rem;
}


#section-3 {
	margin: 0 auto;
	/* padding-top: 2rem; */
	/* padding-bottom: 3.5rem; */
	/*max-width: 1280px;*/
	overflow: hidden;
	min-height: 17.3rem;
	position: relative;
}


/*
@media (max-width: 1280px){
    #section-3 {
        width: 100%;
        padding-left:5%;
        padding-right:5%;
    }
}*/

#section-3>.section-wrapper {
	position: relative;
	z-index: 99;
}

#section-3 .item-content>span {
	/* width: 4.4rem; */
	padding: 0 0.9rem;
	display: inline-block;
	font-weight: 500;
	font-size: 2.4rem;
	color: #000000;
	text-align: center;
	margin-bottom: .8rem;
}
#section-3 .item-imgBox {
	/* background-color: #F4F4F4; */
	text-align: center;
	overflow: hidden;
	padding: 0;
	width: 100%;
	/* width: calc(100% - 0.8rem);
    float: right; */
}
#section-3 .item-imgBox div {
	/* background-image: url(../images/object_1_1.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat; */
	/* height: calc(100% - 1.5rem);
	width: calc(100% - 4rem); */
	/* width: 20rem;
	height: 2rem; */
	display: inline-block;
	vertical-align: middle;
}
#section-3 .item-imgBox div.backImg-box {
	background-color: #F4F4F4;
	margin-top: .5rem;
	padding-bottom: 1rem;
}
#section-3 .item-imgBox div.backImg-box img{ 
	width: 50%
}
#section-3 .item-imgBox img {
	width: 66.67%;
}
#section-3 .ys-list-item:nth-child(2) .item-imgBox{
	padding: 0;
}
#section-3 .ys-list-item:nth-child(3) .item-imgBox{
	padding: 0;
}
#section-3  .item-content-text {
	min-height: 5rem;
	padding-left: .8rem;
}
#section-3  .item-content-text span.is-blue{
	color: #143062;
	font-weight: bold;
}
#section-3  .item-content-text p { 
	font-size: 1.2rem;
	line-height: 1.8rem;
	margin: 0;
	font-weight: 400;
	color: #333;
}
#section-3  .item-content-text p.is-blue {
	color: #143062;
	display: inline-block;
}

/* #section-3:before,
#section-3:after {
	display: block;
	position: absolute;
	z-index: 1;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	content: " ";
} */

/* #section-3:before {
	width: 63.725rem;
	height: 77.15rem;
	left: -32rem;
	bottom: -29rem;
	background-image: url(../images/section_3_bg_left.png);
}

#section-3:after {
	width: 36rem;
	height: 39.6rem;
	top: -6rem;
	right: -31rem;
	background-image: url(../images/section_3_bg_right.png);
} */

#section-3 .section-title h3 {
	margin: 0;
	height: 3.4rem;
	line-height: 3.4rem;
	font-size: 2.7rem;
	text-align: center;
}

#section-3 .section-title h5 {
	font-size: 1.35rem;
	margin-top: .5rem;
	margin-bottom:0;
	line-height: 1.2;
	text-align: center;
}

#section-3 .section-title p {
	font-size: .8rem;
	margin-top: 0rem;
	line-height: 1.4;
	text-align: center;
}

#section-3 .section-content {
	list-style: none;
	padding-left: 0;
	padding-right: 0;
}

#section-3 ul.section-content>li {
	padding-left: 0;
	padding-right: 1.5rem;
	list-style-position: outside;
	font-size: .8rem;
	position: relative;
	margin-bottom: 2rem;
}

#section-3 ul.section-content>li:nth-last-child(1) {}


#section-4 {
	position: relative;
	padding-top: 3rem;
	min-height: 24rem;
	/*max-width: 1280px;*/
	margin: 0 auto;
	background-color: #F4F4F4;
}


#section-4 .section-title,
#section-5 .section-title{
	text-align: left;
}

#section-4 .section-title h3,
#section-5 .section-title h3 {
	margin: 0;
	font-size: 2.4rem;
	margin-bottom: 0;
	font-weight: 400;
	color: #000;
	font-size: 3.6rem;
	font-weight: 400;
	background: linear-gradient(180deg, #5288F3 0%, #2252B7 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-align: center;
}

#section-4 .section-title h5,
#section-5 .section-title h5 {
	font-size: .8rem;
	margin: 0;
	font-weight: bold;
}
#section-4 .section-title h5.is-blue,
#section-5 .section-title h5.is-blue {
	color:#143062;
}

#section-4 .section-title p {
	font-size: .8rem;
	margin-top: .5rem;
}

#section-4 .section-compete-content {
	list-style: none;
	margin-top: 2.5rem;
	float: initial;
	display: inline-block;
	padding: 0;
}

#section-4 .section-compete-content li {
	padding-left: .9rem;
	border-left: 2px solid #7D7D7D;

}
#section-4 .section-compete-content li .item-content{
	line-height: 0;
}

#section-4 .section-compete-content li:nth-child(2) {
	border-left-color: #143062;
}

#section-4 .section-compete-content li:nth-child(3) {
	border-left-color: #0C3938;
}

#section-4 .section-compete-content li span {
	padding-left: 0.7rem;
	padding-right: 0.7rem;
	display: inline-block;
	height: 1.6rem;
	line-height: 1.6rem;
	border-radius: 0.8rem;
	background-color: #666666;
	color: white;
	font-size: 0.9rem;
	margin-top: .8rem;
	overflow: hidden;
}
#section-4 .section-compete-content li h4 {
	font-size: 1.5rem;
	font-weight: 400;
	color: #000;
	margin-bottom: 1rem;
	margin-top: 0;
}
#section-4 .section-compete-content li .is-gray {
	color: #666;
}
#section-4 .section-compete-content li h5 {
	font-size: 0.9rem;
	font-weight: 400;
	line-height: .9;
}
#section-4 .section-compete-content li:nth-child(2) span {
	background-color: #143062;
}

#section-4 .section-compete-content li:nth-child(3) span {
	background-color: #0C3938;
}

#section-4 .section-content {
	position: absolute;
	width: 70%;
	bottom: -8rem;
	left: 15%;
}

#section-4 .section-content img {
	width: 100%;
}

#section-4 h5.ys-link-wrapper {
	margin-top: 1.25rem;
	margin-bottom: .75rem;
	font-size: 12px;
	color: #3fa1db;
}

#section-4 h5.ys-link-wrapper>a.ys-link {
	margin: 0 auto;
}

#section-4 .section-img-wrapper {
	max-width: 48rem;
	margin: 0 auto;
	width: 100%;
}

#section-5 {
	padding-top: 3rem;
	padding-bottom: 0;
	min-height: 36.5rem;
	margin-bottom: 5rem;
}

#section-5 .section-wrapper {
	
}

#section-5 .section-content {
	padding-top: 3.25rem;
	padding-bottom: 2rem;
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding-left: 5.2rem;
	padding-right: 0;
}

#section-5 .section-title h3 {
	/* margin-bottom: 1rem; */
}

#section-5 .section-title p {
	margin: 0;
	font-size: .9rem;
	font-weight: 400;
	line-height: 1.4rem;
}

#section-5 ul.section-content>li {
	padding-left: 0;
	padding-right: 5.2rem;
	list-style-position: outside;
	font-size: .7rem;
	position: relative;
	/*min-height: 5rem;*/
	margin-bottom: 1.5rem;
}

#section-5 ul.section-content>li p{
	text-align: justify;
}

#section-5 ul.section-content>li:nth-last-child(1) {
	/*padding-right: 0;*/
}

#section-5 ul.section-content>li:before {
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background-color: #333;
	top: 8px;
	left: -15px;
	content: " ";
}


#section-5 h5.ys-link-wrapper>a.ys-link {
	margin: 0 auto;
	margin-top:2rem;
}

#section-5 .section-cust-pic {
	margin-top: 1.5rem;
	min-height: 24rem;
	text-align: center;
	vertical-align: middle;
	/* padding: 2.5rem 5rem;
    padding-bottom: 4rem;
    padding-right: 3.5rem;
    padding-left: 3rem; */
}
#section-5 .section-cust-pic>div {
	background: url(../images/cust_logo.png) no-repeat center;
	background-size: contain;
	width: calc(100% - 10rem);
	height: calc(100% - 4rem);
	display: inline-block;
	vertical-align: middle;
}
#section-5 .section-cust-pic img{
	width: 100%;
}
#section-5 .section-cust-pic img.two_img{
	width: 50%;
}
#section-5 .section-cust-pic h5 {
	font-size: 1.4rem;
	color: #000;
	line-height: 3rem;
	margin-top: 2rem;
}

@media (max-width: 700px){
	#section-5 h5.ys-link-wrapper>a.ys-link {
		margin: 0;
		margin-top:1rem;
	}
}

#section-6 {
	padding-top: 7rem;
}

#section-6 .section-title {
	text-align: center;
	padding-bottom: 4rem;
}

#section-6 .section-title h3 {
	margin: 0;
	font-size: 2.75rem;
	line-height: 1.5;
	margin-bottom: .5rem;
}

#section-6 .section-title h5 {
	font-size: 1.4rem;
	line-height: 1.4;
	margin: 0;
}

#section-6 .section-title p {
	line-height: 1.4;
	margin: 0;
	font-size: .7rem;
}

#section-6 .section-content {
	padding-top: 0;
	padding-bottom: 0;
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}

#section-6 .section-img-wrapper {
	padding: 3rem 5rem;
	padding-top: 0;
	background-color: #fff;
	width: 100%;
	margin: 0 auto;
}

#section-6 .section-img-wrapper>img {
	width: 100%;
}

#section-6 ul.section-content {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5.2rem;
}

#section-6 ul.section-content>li {
	padding-left: 0;
	padding-right: 5.2rem;
	list-style-position: outside;
	font-size: .7rem;
	position: relative;
	min-height: 5rem;
	margin-bottom: .5rem;
}

#section-6 ul.section-content>li:nth-last-child(1) {
	padding-right: 5.2rem;
}

#section-6 ul.section-content>li:before {
	position: absolute;
	width: 8px;
	height: 8px;
	border-radius: 8px;
	background-color: #333;
	top: 8px;
	left: -15px;
	content: " ";
}

#section-6 .section-wrapper {
	padding-bottom: 2rem;
	/*border-bottom:solid 1px #e5e5e5;*/
}

#section-6-plus {
	padding-bottom: 30px;
	/*max-width: 1280px;*/
	margin: 0 auto;
	padding:  0 5%;
	padding-bottom: 30px;
	background-color:#f5f6f8;
}

#section-6-plus .section-wrapper:nth-child(1),
#section-6-plus .section-wrapper:nth-child(2){
	border-bottom:solid 1px #e5e5e5;
}

@media (max-width: 1280px) {
	#section-6-plus {
		/*width: 90%;*/
	}
}

#section-6-plus .section-title {
	padding-top: 76px;
	padding-bottom: 66px;
	text-align: center;
}

#section-6-plus .section-title h5 {
	font-size: 1.7rem;
	line-height: 1.4;
	margin: 0;
}

@media (max-width: 700px) {
	#section-6-plus .section-title h5 {
		font-size: 1.4rem;
		line-height: 1.4;
		margin: 0;
	}
}



#section-6-plus .section-title p {
	font-size: 1.4rem;
	line-height: 1.4;
	margin: 0;
	font-size: .7rem;
}

#section-6-plus .section-content {
	padding-top: 0;
	padding-bottom: 0;
	list-style: none;
	width: 100%;
	margin: 0 auto;
	padding-left: 0;
	padding-right: 0;
}

#section-6-plus .section-img-wrapper {
	padding: 3rem 5rem;
	padding-top: 0;
	background-color: transparent;
	width: 100%;
	margin: 0 auto;
}

#section-6-plus .section-img-wrapper>img {
	width: 100%;
}

.section-img-pc {
	display: block;
}

.section-img-mobile {
	display: none;
}


/*section-7*/

#section-7 {
	background-color: #143062;
	min-height: 18rem;
}

#section-7 .line-color {
	height: .5rem;
	width: 100%;
	background-color: #347783;
}

#section-7 .section-wrapper {
	padding-top: 2.5rem;
	padding-bottom: 6rem;
}

#section-7 .section-title {
	text-align: center;
	padding-bottom: 4rem;
}

#section-7 .section-title h3 {
	margin: 0;
	font-size: 2.4rem;
	line-height: 3rem;
	margin-bottom: 0;
	color: #fff;
	font-weight: 400;
}

#section-7 .section-title h5 {
	font-size: 1.2rem;
	line-height: 1.2rem;
	font-weight: 400;
	margin: 0;
	color: #fff;
	margin-top: 1.2rem;
}

#section-7 .section-title p {
	font-size: 1.4rem;
	line-height: 1.4;
	margin: 0;
	font-size: .9rem;
	color: #fff;
	margin-top: 3.5rem;
}

/*#section-7 .img-wrapper {
	width: 11.6rem;
	float: right;
}*/


#list-item-email h5:before {
	top:7px;
	background-image: url(../images/icon_mail.png);
}

#list-item-tel h5:before {
	top:11px;
	background-image: url(../images/icon_tel.png);
}

#list-item-addr h5:before {
	top:8px;
	background-image: url(../images/icon_addr.png);
}

#section-6-title-pc {
	display: block;
}

#section-6-title-mobi {
	display: none;
}


/*-----------------------------------update by  guoyuan 2017-10-27-------------------------------*/


/* #section-3 {
	padding-top: 4rem;
	height: 22rem;
}

#section-3:before {
	width: 47.6rem;
	height: 45rem;
	left: -21rem;
	bottom: -17rem;
}

#section-3:after {
	top: -22rem;
	right:-15.4rem;
} */

#section-3 .section-title h5 {
	margin-top: 1rem;
	font-size:1.2rem;
}
#section-4 .section-title h3 {
	margin-bottom:0;
}

#section-4 .section-title h5 {
	font-size: 1.4rem;
}
@media (max-width: 700px){
	#section-4 .section-title h5.sub-title{
		font-size:.9rem;

	}
}


#section-4 .section-title p {
	margin-top: 0;
	font-size: .8rem;
}

#section-4 .section-content {
	bottom: -6rem;
}

#section-5 .section-title h5 {
	font-size: 1.2rem;
}

#section-5 .section-content {
	padding-top: 2.2rem;
}
@media (max-width:1260px) {
	#section-5 .section-content {
		padding-top: 3.25rem;
		padding-bottom: 0;
		list-style: none;
		width: 90%;
		margin: 0 auto;
		padding-left: 3.5rem;
		padding-right: 0;
	}


	#section-5 ul.section-content>li {
		padding-right: 3.5rem;
	}
}
#section-5 ul.section-content>li {
	font-size: .8rem;
}

#section-5 ul.section-content>li:before {
	/*display: none;*/
}



#section-6 {
	padding-top: 4.2rem;
}

#section-6 .section-title h3 {
	margin-bottom: 1rem;
	line-height: 3.4rem;
	font-size: 2.7rem;
}

#section-6 .section-title p {
	font-size: .8rem;
}

#section-6 ul.section-content>li {
	font-size: .8rem;
}

#section-6 .section-title {
	font-size: 1.8rem;
	padding-bottom: 2.1rem;
}

#section-6-plus .section-title {
	padding-top: 50px;
	padding-bottom: 50px;
}

#section-6 ul.section-content>li:before {
	/*display: none;*/
}


#section-7 .section-title {
	padding-bottom: 4rem;
}

#section-7 .section-wrapper {
	padding-bottom: 0rem;
}

#section-7 .list-item span {
	font-size: .8rem;
}


/*------------------------------------update end---------------------------------------------------*/

@media (max-width:900px) {
	#section-3:before {
		left: -32rem;
	}
	#section-3:after {
		right: -26rem;
	}
	#section-5 ul.section-content>li {
		min-height: 6rem;
	}
	#section-6 .section-img-wrapper {
		padding: 3rem 5rem;
		padding-top: 2rem;
		background-color: #fff;
		width: 100%;
		margin: 0 auto;
	}
}

@media (max-width: 768px) {
	#section-3 ul.section-content>li{
		padding-right:0;
		padding-left:1rem;
		margin-bottom: 1rem;
		position: relative;
		font-size:.7rem;
		text-align: justify;
	}
	#section-3 ul.section-content>li.custom-top {
		margin-top: 0rem!important;
	}
}

@media (max-width: 700px) {
	.swiper-section>div.col-sm-7 {
		padding-left: 0;
		padding-right: 0;
		margin-top: 2rem;
	}
	#section-1 {
		padding-top: 1rem;
		padding-bottom: 0;
	}

	.swiper-section>div.col-sm-5{
		height:8rem;
	}

	#section-1 .caption p {
		min-height: inherit;
		font-size:.7rem;
	}
	h5.ys-link-wrapper>a.ys-link{font-size:.7rem;}
	#section-1 .thumbnail.thumbnail-0 .thumbnail-wrapper:after {
		display: none;
	}
	h5.ys-link-wrapper {
		margin-top: .7rem;
		margin-bottom: .75rem;
		font-size: 12px;
		color: #3fa1db;
	}
	.thumbnail {
		margin-bottom: 1.5rem;
	}
	#section-2 {
		padding-top:1rem;
		width:100%;
		height: inherit;
		/* background-image: url(../images/section_2_bg_m.png); */
	}
	#section-2:after {
		height: 100%;
	}
	#section-2>.section-wrapper .section-title{padding-bottom: 0rem;}
	#section-2 .item-content p{font-size:.7rem;    margin-bottom: 2rem;}
	#section-3 {
		height: inherit;
		padding-top: 1rem;
		width:100%;
	}
	/* #section-3:after {
		width: 47.4rem;
		height: 39.6rem;
		top: -27.5rem;
		right: -38rem;
	} */
	/* #section-3:before {
		background-size: contain;
	}
	#section-3:before {
		width: 30.725rem;
		height: 77.15rem;
		left: -18rem;
		bottom: -35rem;
		background-image: url(../images/section_3_bg_left.png);
	} */
	#section-3>.section-wrapper{padding-left:5%;padding-right:5%;}
	#section-3 .section-title h3 {
		margin: 0;
		height: 3.4rem;
		line-height: 3.4rem;
		font-size: 1.8rem;
		text-align: left;
	}
	#section-3 .section-title h5 {
		text-align: left;
		margin-top: 0;
		font-size: .9rem;
	}
	#section-3 .section-title p {
		text-align: left;
		margin-top: 1.5rem;
		line-height: 1.2;
		font-size:.7rem;
	}
	#section-3 .section-title p br{
		display: none;
	}

	#section-3 .section-content {
		display: block;
	}

	#section-4 {
		position: relative;
		padding-top: 3rem;
		padding-bottom: 1rem;
		width:100%;
		background-color: #f0f1f5;
		overflow: visible;
	}
	#section-4 .section-compete-content li {
		margin-bottom: 2rem;
	}
	#section-4 .section-title h5 {
		text-align: left;
		margin-top: 0;
		font-size: .9rem;
	}
	#section-4 .section-title h5.sub-title{margin-top:0;}
	#section-4 h5.ys-link-wrapper {
		margin-top: 1.25rem;
		margin-bottom: .75rem;
		font-size: .8rem;
		color: #3fa1db;
	}
	#section-4 h5.ys-link-wrapper>a.ys-link {
		margin: 0;
	}
	#section-4 .section-title h3 {
		margin: 0;
		font-size: 1.8rem;
		text-align: left;
	}
	#section-4 .section-title p {
		text-align: left;
		margin-top: 1.5rem;
		font-size:.7rem;
	}
	#section-4 .section-content {}
	#section-4 .section-content {
		position: absolute;
		width: 90%;
		bottom: -3rem;
		left: 5%;
	}
	#section-5 {
		padding-top: 0rem;
		padding-bottom: 0;
	}
	#section-5 .section-wrapper {
		padding-bottom: 0;
	}
	#section-5 .section-title h5 {
		text-align: left;
		margin-top: 0;
		font-size: .9rem;
	}
	#section-5 .section-title h3 {
		margin: 0;
		font-size: 1.8rem;
		text-align: center;
	}
	#section-5 .section-title p {
		text-align: left;
		margin-top: .5rem;
		font-size: .9rem;
		line-height: 1.2rem;
	}
	#section-5 .section-content {
		padding-top: 2rem;
		padding-bottom: 1rem;
		list-style: none;
		width: 100%;
		margin: 0 auto;
		padding-left: 0;
		padding-right: 0;
	}
	#section-5 ul.section-content>li {
		padding-right:0;
		padding-left:1rem;
		list-style-position: outside;
		font-size: .7rem;
		position: relative;
		min-height: inherit;
		margin-bottom: 1rem;
		text-align: justify;
	}

	#section-5 ul.section-content>li:before{
		display:block;
		width:10px;
		height:10px;
		border-radius:10px;
		background-color:#333;
		position: absolute;
		top:4px;
		left:0;
		content:" ";
	}
	#section-5 .section-cust-pic {
		padding: 0;
		min-height: 26rem;
		margin-top: 1rem;
	}

	#section-6 {
		width:100%;
		padding-top: 2rem;
	}
	#section-6 .section-wrapper {
		padding-bottom: 1rem;
		padding-left:0;
		padding-right:0;
	}
	#section-6 .section-wrapper .section-title{padding-left:5%;padding-right:5%;}

	#section-6 .section-title h5 {
		text-align: left;
		margin-top: 0;
		font-size: 1.2rem;
	}
	#section-6 .section-title h3 {
		margin: 0;
		height: 3.4rem;
		line-height: 3.4rem;
		font-size: 1.8rem;
		text-align: left;
	}
	#section-6 .section-title p {
		text-align: justify;
		margin-top: 1rem;
		margin-bottom:.5rem;
		font-size:.8rem;
		line-height: 1.6;
	}
	#section-6 .section-title {
		text-align: center;
		padding-bottom: 1rem;
	}
	#section-6 .section-img-wrapper {
		padding: 2rem .5rem;
		background-color: #fff;
	}
	#section-6 ul.section-content {
		padding-top: 2rem;
		padding-bottom: 1rem;
		list-style: none;
		width: 100%;
		margin: 0 auto;
		padding-left: 5%;
		padding-right: 5%;
		background-color:#f0f1f5
	}
	#section-6 ul.section-content>li {
		padding-left: 1rem;
		padding-right: 0;
		list-style-position: outside;
		font-size: .7rem;
		position: relative;
		min-height: inherit;
		margin-bottom: 1rem;
		text-align: justify;
	}
	#section-6 ul.section-content>li:before{
		display:block;
		width:10px;
		height:10px;
		border-radius:10px;
		background-color:#333;
		position: absolute;
		top:4px;
		left:0;
		content:" ";
	}

	#section-6 ul.section-content>li:nth-last-child(1) {
		padding-right: 0;
	}
	#section-6-title-mobi {
		display: block;
	}
	#section-6-title-pc {
		display: none;
	}

	#section-6-plus{
		background-color:#fff;
		border-bottom:solid 1px #e5e5e5;
	}

	#section-6-plus .section-wrapper{
		padding-left:0;
		padding-right:0;
	}
	#section-6-plus .section-wrapper:nth-child(1){
		border-bottom: 0;
	}
	#section-6-plus .section-img-wrapper {
		padding: 1rem 0;
		background-color: transparent;
	}
	#section-6-plus .section-title {
		padding-top: 1rem;
		padding-bottom: 0;
		text-align: center;
	}
	.section-img-pc {
		display: none;
	}
	.section-img-mobile {
		display: block;
	}
	#section-7 {
		margin-top: 1rem;
	}
	#section-7 .section-wrapper {
		padding-bottom: 2rem;
		/*border-bottom:0;*/
	}

	#section-7 .contact-wrapper{
		position: relative;
		margin:0 auto;
		width:100%;

		padding:0;
		background-color:#fff;
	}

	#section-7 .contact-wrapper .img-wrapper{
		position: relative;
		width:100%;
		height:inherit;
		margin-top:0;
		margin-bottom:.6rem;
		top:0;left:0;
		text-align: center;
	}

	#section-7 .img-wrapper>img {
		width:160px;
		margin:0 auto;
	}

	#section-7 ul.list-vertical {
		list-style: none;
		margin-bottom:0;
		padding-left: 0;
		padding-top: 0;
	}

	#section-7 ul.list-vertical>li.list-item {
		padding-left: 0;
		margin-bottom: 1rem;
		position: relative;
	}
	#section-7 ul.list-vertical>li.list-item:nth-last-child(1){
		margin-bottom:0;
	}
	#section-7 ul.list-vertical>li.list-item h5:before {
		display: block;
		position: absolute;
		width: 1.25rem;
		height: 1.25rem;
		left: 0;
		content: " ";
		background-repeat: no-repeat;
		background-size: contain;
		background-repeat: no-repeat;
	}

	#section-7 .section-title h5 {
		text-align: center;
		margin-top: 0;
		font-size: 1.2rem;
	}
	#section-7 .section-title h3 {
		margin: 0;
		height: inherit;
		min-height: 3.4rem;
		line-height: 1.4;
		font-size: 1.8rem;
		text-align: center;
	}
	#section-7 .section-title p {
		text-align: center;
		margin-top: 1rem;
		font-size:.8rem;
		line-height: 1.6;
	}
	#section-7 .section-title p.img-mobi {
		margin-top: 0;
		width: 100%;
	}
	#section-7 .section-title {
		text-align: center;
		padding-bottom: 1.2rem;
	}
	#section-7 .img-wrapper {
		width: 8rem;
		float: right;
		float: none;
		margin: 0 auto;
	}
	#section-7 ul.list-vertical>li.list-item {
		padding-left: 0;
		margin-bottom: .5rem;
		position: relative;
	}
	#section-7 .list-item h5 {
		font-size: .9rem;
		margin-bottom: .3rem;
		float: left;
		margin-top: 10px;
		line-height: 1.3rem;

	}
	#section-7 .list-item span {
		display: block;
		font-size: .6rem;
		float: left;
		margin-left: .5rem;
		line-height: 1.3rem;
		margin-top: 11px;
	}
	#section-7 ul.list-vertical>li.list-item:before {
		display: block;
		position: absolute;
		width: 1.6rem;
		height: 1.6rem;
		top: 6px;
		left: 0;
		content: " ";
		background-size: contain;
		background-repeat: no-repeat;
	}
	#section-7 ul.list-vertical>li#list-item-email:before {
		top: 2px;
	}
	.item-icon-2-0 {
		top: 1.8rem;
	}
	.item-icon-2-1 {
		top: 2rem;
	}
	h5.ys-link-wrapper>a.ys-link:after {
		margin-top: -0.3rem;
	}
}


/*thumbnail-img patch*/

.thumbnail-wrapper {
	width: 100%;
	height: 59.8440545%;
	overflow: hidden;
	position: relative;
}

.novisible-img {
	visibility: hidden;
	opacity: 0;
	width: 100%;
}

.thumbnail-img {
	display: none;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	-webkit-animation-duration: 2s;
	-ms-animation-duration: 2s;
	animation-duration: 2s;
	animation-delay: 1s;
}

.thumbnail-img.active {
	display: block;
	visibility: visible;
	animation-duration: 1.5s;
	animation-delay: 0s;
}
@media (max-width:700px) {
	#section-1 .caption h3 {
		font-size: 1.2rem;
	}
	#section-3 .item-imgBox img {
		width: 100%;
	}
	#section-2 .section-title h3 {
		font-size: 1.8rem;
		margin-top: 2px;
	}
	#section-2 .section-title h4 {
		font-size: .9rem;
		line-height: 1.4rem;
	}
	#section-3 .item-imgBox {
		margin-bottom: 1.5rem;
	}
	#section-3 .item-content-text {
		min-height: 3rem;
		margin-bottom: 0.5rem;
	}
	#section-3 ul.section-content>li {
		padding-left: 0;
	}
	#section-3 .item-content>span {
		margin-bottom: .5rem;
		/* width: 3.6rem; */
		height: 1.4rem;
		line-height: 1.4rem;
		font-size: 1.2rem;
	}
	#section-3 .item-content-text p {
		font-size: .8rem;
		line-height: 1.2rem;
	}
	#section-3 .ys-list-item:nth-child(1) .item-imgBox {
		padding: 0;
	}
	#section-3 .ys-list-item:nth-child(2) .item-imgBox {
		padding: 0;
	}
	#section-3 .ys-list-item:nth-child(3) .item-imgBox {
		padding: 0;
	}
	#section-4 .section-title h3 {
		font-size: 1.6rem;
		line-height: 1.1;
		margin-top: 2px;
	}
	#section-4 .section-compete-content {
		margin-top: 1.5rem;
	}
	#section-4 .section-compete-content li h4 {
		font-size: 1.2rem;
	}
	#section-5 {
		padding-top: 0rem;
		padding-bottom: 1rem;
	}
	#section-5 .section-title h3 {
		font-size: 1.8rem;
		line-height: 1.1;
		margin-top: 2px;
		margin-bottom: 1rem;
	}
	#section-7 .section-title h3 {
		font-size: 1.6rem;
		line-height: 1.1;
	}
	#section-7 .section-title h5 {
		font-size: .8rem;
		margin-top: 1rem;
	}
}
.img-mobi{display:none;}
.img-pc{display: inline-block}
@media (max-width: 700px) {
	.img-mobi{display:inline-block;}
    .img-pc{display: none}
}

@media (max-width: 1280px) and (min-width: 701px) {
	html {
		font-size: 15px;
	}
}